@import "../font/raleway/stylesheet.css";
@import "directory.css";

/* variables*/

body {
 font-family: "Raleway", sans-serif;
 position: relative;
 font-size: 16px;
 color: #040404;
 /* For scroll-spy to work */
}

h2 {
 font-size: 36px;
 font-weight: 500;
 color: #343771;
}

h6 {
 color: #19191a;
 font-weight: 300;
 font-size: 18px;
}




/* Top Bar */

.topbar {
 overflow: hidden;
}

.topbar .topbar-contact {
 background-color: #d80411;
 padding: 0.5rem 10vw;
}

.topbar .topbar-contact a {
 color: white;
}
.topbar .topbar-contact a i {
 margin: 0px 10px;
}
.topbar .navbar {
 border-bottom: 10px solid #edeef2;
 padding: 0 10vw;
}

/* .topbar .navbar img {
 margin: -2.6rem 0 -1.1rem;
} */

.topbar .navbar img {
 margin: -45px 0 -20px;
}
.header-logo-text {
 color: #262d80;
 font-size: 25px;
 font-weight: 300;
 line-height: 23px;
}
.header-logo-text span {
 font-weight: 900;
}

.topbar .navbar a.nav-link {
 color: #000000;
}

.topbar .navbar .active {
 font-weight: bold;
}


/*@media (max-width: 991.98px) {
 .topbar {
  .topbar-contact {
   padding: 0;
  }
  .navbar {
   padding: 0;
  }
 }
}*/

header .carousel-inner {
 height: 80vh;
}

header .carousel-inner .carousel-caption {
 display: block !important;
}

/* Slider Section */

.carousel-caption,
.carousel-item img {
 height: 100%;
}

.carousel-caption {
 top: 0px;
 left: 55%;
 width: 45%;
 text-align: left;
 padding: 40px 10% 30px 70px;
 background: url('../../images/slide-bg.jpg') no-repeat;
 background-size: 100% 100%;
}
.carousel-caption h2 {
 color: #fff;
 font-size: 20px;
 font-weight: 400;
 line-height: 25px;
}
.carousel-caption h2 span {
 font-size: 30px;
 font-weight: 900;
}

.carousel-item p {
 text-align: justify;
}

.btn-danger {
 width: max-content;
}


/* About Us Section */

.about-us-section {
 padding: 5rem 10vw;
}

.about-us-section h6 {
 padding-bottom: 4.5rem;
}

.red-border-highlight {
 border-bottom: 5px solid #d80411;
}

.blue-border-highlight {
 border-bottom: 5px solid #1b1c44;
}


/* CACOVID Team Section */

.cacovid-team-section {
 background-color: #f8f9f6;
 padding: 5rem 10vw;
}

.cacovid-team-section h5 {
 font-size: 18px;
 font-weight: 600;
}

.cacovid-team-section h6 {
 padding-bottom: 4.5rem;
}

p.card-text {
 font-size: 14px;
}
.media{
 justify-content: center;
}
.media iframe{
 width: 100%;
}
.media .grid__55{
 margin-right: 10px;
}
.media .grid__55 + .grid__55{
 margin-left: 10px;
 margin-right: 0;
}

/* Partners Section */

.partners-section {
 padding: 5rem 10vw;
}

.partners-section h6 {
 padding-bottom: 1rem;
}

#partners .col-auto {
 margin-bottom: 15px;
}


/* Take Action Section */

.take-action-section {
 background: url('../../images/people_wearing_face_masks.png') center no-repeat;
 background-size: cover;
 padding: 3rem 0 0.5rem;
}

.take-action-section .text-container {
 background-color: rgba(27, 28, 68, 0.7);
 padding: 3rem 3rem 1rem;
}

#takeAction h2 {
 color: #f7f8fb;
 font-size: 32px;
 font-weight: 400;
}

#takeAction h6 {
 font-weight: 600 !important;
 color: #f7f8fb;
}

#takeAction,
#takeAction p {
 color: #f7f8fb;
 font-weight: 300;
 font-size: 16px;
}

.last-text {
 margin-top: 20px;
 margin-left: 3vw;
}


/* Learn More section */

.learn-more-section {
 padding: 5rem 10vw;
 background: url('../../images/tab-bg.jpg') no-repeat right 100%;
 background-size: 60% 80%;
}

#learn .nav-tabs .nav-link {
 border: none;
 font-size: 16px;
 color: #383737;
 font-weight: 300;
 border-radius: 0px;
 background-color: #f6f7f8;
 border-right: 1px solid #fff;
}

#learn .nav-tabs .nav-link.active {
 border: none;
 color: #030303;
 font-weight: 600;
 background-color: #eaeced;
 border-right: 1px solid #fff;
}

#learn .tab-content>.active {
 display: block;
 padding: 35px 50px;
 background-color: #eaeced;
 border: none;
}

#learn h2 {
 font-size: 24px;
 font-weight: 600;
 color: #0a0a0a;
 margin-bottom: 25px;
}

#learn p {
 color: #0a0a0a;
}


/* FAQs Section */

.faqs-section {
 color: #fff;
 padding: 4rem 10vw;
 background-color: rgba(216, 4, 17, 0.7);
 background: url('../../images/faq-bg.jpg') no-repeat 100% 100%;
 background-size: 100% 100%;
}

#faqs h2,
#faqs h6,
#faqs h2 button {
 color: #fff;
}

#faqs .accordion .card {
 border: none;
 background: transparent;
 border-bottom: 1px solid #f8444f;
}

#faqs .accordion .card:first-of-type {
 border-radius: 0px;
 border-top: 1px solid #f8444f;
}

#faqs .accordion>.card>.card-header {
 border: none;
}

#faqs h2 button {
 width: 100%;
 font-size: 16px;
 font-weight: 600;
 text-align: left;
}

#faqs .accordion .card-body {
 padding: 1.25rem 2rem;
 font-weight: 300;
}


/* Contact Section */

.contact p {
 max-width: 1000px;
 padding: 0px 20px;
 margin: 1rem auto;
}

.contact p span {
 color: #000000;
 font-weight: 600;
}

.btn-black {
 color: #fff;
 font-size: 12px;
 margin-top: 20px;
 font-weight: 600;
 border-radius: 0;
 background-color: #000;
 border: 1px solid transparent;
}

.btn-black:hover {
 color: #fff;
 border-color: #d80310;
 background-color: #1b1c44;
}

footer {
 color: #fff;
 font-size: 13px;
 padding: 0rem 10vw;
 background-color: #1b1c44;
}
.footer-logo-text {
 font-size: 25px;
 font-weight: 300;
 line-height: 23px;
}
.footer-logo-text span {
 font-weight: 900;
}

footer ul {
 margin-bottom: 5px;
}

footer ul li {
 display: inline-block;
 padding: 5px 10px;
}
footer ul li a,
footer .text-right a {
 color: #fff;
 font-size: 13px;
}
footer ul li a.active {
 font-weight: 600;
}
footer ul li:hover a,
footer .text-right a:hover {
 color: #d80411;
 font-weight: 600;
 text-decoration: none;
}

.jumbotron-icon .fa-2 {
 font-size: 2em;
}
.slide-mobile {
 display: none !important;
}
.modal-dialog{
 max-width:900px;
}
.modal-dialog .modal-body{
 padding:0;
}
.modal-dialog img{
 max-width: 100%;
 display: none;
}
.custom-form-layer .grid__45{
 background: url(../../images/message-box.jpg) no-repeat;
 background-size:cover;
}
.custom-form-layer .grid__55{
 padding: 25px;
 align-self: center;
}
.custom-form-layer .grid__55 h4{
 color:#1E236B;
 font-weight: 600;
 font-size: 24px;
}
.ugc--form ul{
 list-style: none; padding: 0;
 margin:0;
}
::-webkit-input-placeholder {
opacity: 0;
transition: inherit;
}
input:focus::-webkit-input-placeholder {
opacity: 1;
}
.ugc--form label, .ugc--form input, ugc--form textarea {
transition: all 0.2s;
touch-action: manipulation;
}
.ugc--form ul li{
 margin-bottom: 0;
 display: flex;
 flex-flow: column-reverse;
}
.ugc--form ul li:last-child{
 margin-top:0;    
}

.ugc--form input:placeholder-shown + label,
.ugc--form textarea:placeholder-shown + label {
 cursor: text;
 max-width: 66.66%;
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
 transform-origin: left bottom;
 transform: translate(0, 2.425rem) scale(1.0);
 padding-left: 10px;
 color:#606060;
 font-size: 14px;
}
.ugc--form input:not(:placeholder-shown) + label,
.ugc--form input:focus + label{
 transform: translate(0, 1.2rem) scale(1);
 cursor: pointer;
 background: #fff;
 max-width: 25%;
 width: auto;
 padding-left: 10px;
 font-size: 14px;
}
.ugc--form textarea:not(:placeholder-shown) + label,
.ugc--form textarea:focus + label {
 transform: translate(0, 1.2rem) scale(1);
 cursor: pointer;
 background: #fff;
 max-width: 55%;
 width: auto;
 padding-left: 10px;
 font-size: 14px;
}
.ugc--form input[type="text"],.ugc--form input[type="email"]{
 border: 1px solid rgba(48, 48, 48, 0.4);
 box-sizing: border-box;
 border-radius: 4px;
 width:100%;
 padding: 5px 0 5px 10px;
 min-height: 40px;
 font-size: 15px;
 outline:0;
 color:#282843;
 -webkit-appearance: none;
}
.ugc--form input[type="text"]:focus,.ugc--form input[type="email"]:focus,
.ugc--form textarea:focus{
 box-shadow: 0px 0px 0px 1px #353771;
 border-color: transparent;
}
.ugc--form textarea{
 border: 1px solid rgba(48, 48, 48, 0.4);
 outline:0; 
 resize:none;
 border-radius: 4px;
 width:100%;
 min-height: 100px;
 padding:15px 10px 10px;
 font-size: 14px;
 color:#606060;
}
.ugc--form input[type="submit"]{
 background: #FF0000;
 color: #fff;
 display: inline-block;
 width: auto;
 margin-top: 25px;
 border: 1px solid transparent;
 cursor: pointer;
 padding: 10px 45px;
 border-radius: 4px;
 align-self: flex-start;
 transition: all 0.2s;
}
.ugc--form input[type="submit"]:hover{
 border-color:#FF0000; 
 color:#FF0000;
 background: transparent;
}
.notf{
 text-align: center;
 display: none;
}
.notf .fa{
 color:#1f246a;
}
.msg{
 margin-top: 10px;
}
button.close{
 position: absolute;
 right: 0;
 background: #000;
 color: #fff;
 padding: 10px 14px;
 border-radius: 0 0 0 50%;
 z-index: 1;
 opacity: 1;
 font-weight: normal;
}

ul.list-style {
 padding: 0px;
 list-style: none;
 list-style-position: inside;
}

ul.list-style li:before {
 content: "\2022";
 color: red;
 font-weight: bold;
 display: inline-block;
 width: 1em;
 margin-left: 0em;
 font-size: 26px;
 line-height: 0;
 vertical-align: middle;
}

.media-btn ul {
 padding: 0px;
 list-style: none;
 text-align: center;
}
.media-btn ul li {
 display: inline-block;
 color: #585d5f;
 font-size: 13px;
 cursor: pointer;
 padding: 5px 40px;
 background-color: #e5ebef;
}
.media-btn ul li.active {
 color: #fff;
 background-color: #d80411;
}

.media-content {
 display: flex;
 overflow-x: auto;
 flex-wrap: nowrap;
 min-height: 400px;
 -webkit-overflow-scrolling: touch;
}
.media-content .modal-dialog {
 max-width: max-content;
}
.media-content .modal-content {
 border: none;
 padding: 5px 40px;
 text-align: center;
 max-width: max-content;
 background: transparent;
}

iframe {
 max-width: 100%;
}

.media-card {
 display: inline-block;
 width: 320px;
 color: #fff;
 flex: 0 0 auto;
 margin-left: 1.5%;
 margin-right: 1.5%;
 background-color: #27295c;
}
.media-card a {
 color: #fff;
}

.card-img {
 position: relative;
}
.card-img img {
 width: 100%;
}
.media-indicator {
 position: absolute;
 top: 0px;
 right: 0px;
 color: #fff;
 font-size: 13px;
 padding: 1px 10px;
 background-color: #000;
}
.card-text {
 padding: 20px 25px;
}

h6.text-center {
 text-transform: uppercase;
}
h6.text-center a {
 text-transform: none;
}
#fundraising > .text-center{
 position: relative;
}
.thermoGif {
 position: absolute;
 left: 28%;
 top: -46px;
 right: 0;
 bottom: 0;
 width: 220px;
 height: 535px;
}

@media only screen and (min-width: 0px) and (max-width: 1088px) {
 body {
  font-size: 14px;
 }
 .topbar .topbar-contact {
  padding: 0.5rem 5vw;
 }
 footer,
 .topbar .navbar {
  padding: 0 5vw;
 }
 .about-us-section,
 .partners-section,
 .learn-more-section,
 .cacovid-team-section {
  padding: 5rem 5vw;
 }
 .faqs-section {
  padding: 4rem 5vw;
 }
 .topbar .topbar-contact a {
  font-size: 13px;
 }
 .topbar .navbar a.nav-link {
  font-size: 14px;
 }
 header .carousel-inner {
  height: auto;
 }
 .carousel-caption h2 {
  font-size: 16px;
  line-height: 18px;
 }
 .carousel-caption h2 span {
  font-size: 23px;
 }
}
@media only screen and (min-width: 0px) and (max-width: 991px) {
 .navbar-light .navbar-toggler {
  border-color: #d80310;
  /* background-color: #d80310; */
 }
 .mainMenu {
  width: 100%;
  text-align: center;
 }
 .mainMenu .navbar-collapse.collapse.show {
  margin-top: 15px;
  border-top: 10px solid #edeef2;
 }
 .carousel-item p {
  line-height: 19px;
 }
 .btn-danger {
  font-size: 12px;
 }
 /* .carousel-item img {
  height: max-content;
 } */
}
@media only screen and (min-width: 0px) and (max-width: 800px) {
 .topbar .topbar-contact {
  -ms-flex-align: end!important;
  align-items: flex-end!important;
  -ms-flex-direction: column!important;
  flex-direction: column!important;
 }
 .topbar .topbar-contact span {
  display: none;
 }
 .topbar .topbar-contact > a {
  margin-right: 0px !important;
 }
 .media{
  flex-direction: column;
 }
 .media .grid__55{
  width: 100%;
  margin:0 0 30px;
 }
 .media .grid__55 + .grid__55{
  margin-left: 0;
 }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
 .footer-logo {
  max-width: 280px;
  margin: 0px auto;
 }
 .footer-links .text-right {
  text-align: center !important;
 }
 footer ul {
  padding: 0px;
 }
}
@media only screen and (min-width: 0px) and (max-width: 750px) {
 .carousel-caption p {
  display: none !important;
 }
 .carousel-caption {
  padding: 15px;
 }
 .carousel-caption {
  left: 50%;
  width: 50%;
  padding: 15px;
 }
 .btn-danger {
  font-size: 10px;
 }
 .carousel-caption h2 {
  font-size: 14px;
  line-height: 15px;
 }
 .carousel-caption h2 span {
  font-size: 21px;
 }
 .custom-form-layer .grid__45{
  display: none;
 }
 .custom-form-layer .grid__55{
  width:100%;
 }
}
@media only screen and (min-width: 0px) and (max-width: 480px) {
 .media-btn ul li {
  font-size: 12px;
  padding: 5px 20px;
 }
 #fundraising img {
  max-width: 100%;
 }
}
@media only screen and (min-width: 0px) and (max-width: 450px) {
 .topbar .navbar img {
  width: 120px;
  margin: -35px 0 -20px;
 }
 .header-logo-text {
  font-size: 20px;
  line-height: 19px;
 }
 .royal img,
 #partners .col-auto img {
  max-width: 240px;
 }
 .learn-more-section {
  background-size: 100% 85%;
 }
 #learn .nav-tabs .nav-link {
  font-size: 13px;
  padding: 6px;
 }
}
@media only screen and (min-width: 0px) and (max-width: 350px) {
 .learn-more-section {
  background-size: 100% 84.4%;
 }
 .media-btn ul li {
  padding: 5px 10px;
 }
 .media-card {
  width: 270px;
 }
}



/*# sourceMappingURL=style.css.map */
